#easypagecreatorcontent{
	width:60%;
	margin:auto;
}
#easypagecreatorcontent h3{
	font-family:"Times New Roman";
	font-size:25px;
	color:#000;
	text-align:center;
	margin:0px auto 8px auto;
	border-width:0px 0px 4px 0px;
	border-style:double;
	border-color:#000;
	width: 300px;
}
#easypagecreatorcontent h4{
	margin-top:10px;
	margin-bottom:5px;
	font-size:16px;
	font-family:Arial;
}
#p{
	font-family:"Times New Roman";
	color:#000;
	font-size:18px;
	text-align:justified;
	margin:25px auto 15px auto;
	padding-bottom:15px;
	padding-left:25px;
}
p.desc{
	padding:0px;
	margin:0px;
	font-size:16px;
	font-family:Georgia;
	text-align:center;
}
